import React from 'react';
import { shallow } from 'enzyme';
import Permissions from './Permissions';

describe('Permissions', () => {
  it('should render without crashing', () => {
    shallow(<Permissions />);
  });
});
